#headerWrapper, div.header_wrapper_position {position:relative !important; }
@media print {
  body * {
    visibility: hidden;
  }
  #rn_MainColumn, #rn_MainColumn * {
    visibility: visible;
  }
  #rn_MainColumn {
    position: absolute;
    left: 0;
    top: 0;
  }
  #page{
	  display:none;
	  }
  
  .faqqa * {
	  visibility: visible; 
	  display:block !important;
	  }

  .miniapplication, .scrollToTopBtn {
	  display:none !important;
	  } 
   table tbody div {
		  height:100% !important;
	  }
	  
}

#dark-modal, #grayOut, #grayOutPopup {display:none !important;}
.header_links {top:0px !important;}
.my_account_Wrap, .storeLocation_Wrap, .welcome_header { padding: 0 25px !important;}



/** ---------------------------------------------------------------------------------------------------- *
 File Name: /euf/assets/themes/standard/upgrades.css * Author: Upgrades Team * 
 Purpose:
 1) Makes specific changes to all sites that go through an upgrade * 
 2) Have default styles that can be uncommented and easily applied to a site * 
 3) Be placed right before the </head> tag so all other css styles can be overridden 
 
 * All css edits should be made in this file to ensure maintanability 
 * --------------------------------------------------------------------------------------------------- */
/****************************************************************************************************** 
******************************************************************************************************
 ** 
1) default styles applied to all sites 
******************************************************************************************************
 ******************************************************************************************************/
.new_logIn_account span a.createAccount_Style {color: #fff;}

 body.yui-skin-sam {
    overflow-y: scroll !important;
}
.yui-skin-sam .mask {
    background-color: #fff;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
#searchTermWrapper button.close-icon.hideElem {margin-top:0px;} 
 
 #rn_AnswerText > iframe {
    display:block;
}
/* remove header image */
 html{
     background-image:none;
}
/* remove firefox drop shadow */
 #rn_Footer, #rn_Body {
     -moz-box-shadow: none;
     border:none;
}
 #rn_Footer, #rn_Body {
     -webkit-box-shadow: none;
}
/* add top border to content area */
/* #rn_Body {
    border-top:1px solid #DDDDDD;
}
/* 
/* upgrades default tabs */
 .rn_NavigationTab2 a {
    border: none;
}
/* lowering main height for MainColumn*/
 #rn_MainColumn {
     min-height:350px;
    padding: 0px 0px 10px 0px;
}
/* override height of header to auto */
 #rn_Header{
     height:auto;
     min-height:0;
}
/* 95% of the time we will not need the logo */
 #rn_Logo{
     display:none;
}
/* Update header font color */
 #rn_Header, #rn_Header a {
     color:#000;
}
/* default regular tab color */
 .rn_NavigationTab2 a:link, .rn_NavigationTab2 a:visited, .rn_NavigationTab2 a:hover, .rn_NavigationTab2 a:active{
     background-color:#FFF;
     color:#000;
}
 .rn_NavigationTab2 a.rn_SelectedTab {
     background-color:#0E53A7;
    color:#fff;
     text-decoration:none;
}
/* set out of box link color */
 a:link, a:visited, a:hover, a:active{
     color:#0E53A7;
}
/* remove white background pixel at top of search header and h2 headers*/
 .rn_Module h3, .rn_Module h2,#rn_SearchControls {
    background-image:none;
     background-color:#EFEFF4;
}
/* collapse borders */
 table{
     border-collapse:collapse;
     border-spacing:0;
}
/*realigning cretea accuont button on login_form*/
 .rn_CreateAccountInfo button {
     margin-left:40px;
}
/* removing global styles on input and button and moving them to be contained within rn_Container id*/
 #rn_Container input[type="submit"], .rn_Dialog button,.rn_Dialog input[type="submit"], .rn_CreateAccountInfo button,.rn_AnswerFeedback2 button{
     -moz-border-radius:4px 4px 4px 4px;
     -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
    /* background:url("images/buttonGradientCombo.png") repeat-x scroll 0 0 #0E53A7;
     */
     color:#FFF;
     cursor:pointer;
     font:bold 12px "Open Sans",arial,helvetica,sans-serif;
     margin-right:6px;
     padding:6px 8px;
     text-decoration:none;
     text-shadow:2px 2px 2px rgba(0, 0, 0, 0.25);
}
 input[type="submit"], button {
     -moz-border-radius:0;
     -moz-box-shadow:0;
     background:none;
     border: inherit;
     color: inherit ;
     cursor:pointer;
     font: inherit;
     margin-right: 0px;
     padding: 1em;
     text-decoration:none;
     text-shadow: none;
}
/* adding back in lists dots and numbers for answers text*/
 #rn_AnswerText ol li {
    list-style:decimal;
     margin: 0.6em 0 0 0;
}
 #rn_AnswerText ul li {
    list-style:disc;
     margin: 0.6em 0 0 0;
}
 #rn_AnswerText p, #rn_AnswerText span, #rn_AnswerText ul, #rn_AnswerText li, #rn_AnswerText font, #rn_AnswerText a, #rn_AnswerText body,#rn_Body p{
    font-family:"Open Sans",arial,helvetica,sans-serif !important;
     font-size:15px;
}
#rn_AnswerText table td p, #rn_Body p {
  padding-top:0;
	 padding-bottom:0;
}
#rn_AnswerText p, #rn_Body p {
  padding-top:10px;
	 padding-bottom:10px;
}
/* #rn_AnswerText blockquote,#rn_AnswerText h1,#rn_AnswerText h2,#rn_AnswerText h3,#rn_AnswerText h4,#rn_AnswerText h5,#rn_AnswerText h6,#rn_AnswerText p {margin:1em 0;}
ie6 hacks */
/*\*/
 * html #rn_Navigation a {
     background-image:none;
}
/**/
/*\*/
 * html #rn_Navigation a.rn_SelectedTab {
     background-image:none;
}
/**/
/*\*/
 * html #rn_SearchControls {
     padding-bottom:25px;
}
/**/
/*\*/
 * html #rn_PageContent.rn_Home .rn_AnswersLink {
     clear:both;
}
/**/
/*\*/
 * html input, input[type="submit"], button {
     background-image:none;
     border: 0px solid #FFFFFF;
     padding:.5em;
}
/**/
/****************************************************************************************************** 
******************************************************************************************************* 
** 2)             Updates quick styles, uncomment a style to quickly edit                             **
******************************************************************************************************/

/* To edit the default font */
 html {
    font-family:"Open Sans",arial,helvetica,sans-serif !important;
}
 #rn_RightNowCredit {
    display:none;
}
/* links */
 a:link{
     color:#333;
}
 a:visited{
     color:#333;
}
 #rn_Body a:hover{
     color:#1f8500;
}
 a:active{
     color:#182910;
}
 #rn_AnswerText a {
    color:#FE3800 !important;
     text-decoration:none !important;
}
 #rn_AnswerText a:hover {
    color:#333 !important;
}
 .rn_Element2 span {
    color:#FE3800 !important;
}
 #rn_Summary {
    padding:7px 0 7px 0;
}
/* to remove sidebar */
 #rn_MainColumn{
     width:unset;
     padding-left:0 0 0 0;
     margin: auto auto;
     Float:none;
    max-width:1200px;
    min-width:625px;
    padding: 0 10px 0 10px;
}
 #rn_Container{
     /*! min-width:625px; */
     width: 100%;
}
 #rn_SideBar{
     display:none;
}
/* to remove details on answer/list page */
/* .rn_Multiline2 .rn_ElementsHeader,.rn_Element3, .rn_Multiline2 .rn_ElementsData,.rn_Element2,.rn_Multiline2 br {
    display:none;
}
 .rn_Multiline2 .rn_Element1 {
     margin-bottom:15px;
}
 */
/* to show numbered list items on the answers/list page */
/* .rn_Multiline2 ol li {
     list-style:decimal outside none;
     padding-left:10px;
}
 .rn_Multiline2 ol {
     padding-left:30px;
}
 */
/* make 100% width */
/* #rn_Container{
     width:99%;
}
 */
/* removing footer left padding */
/* #rn_Footer{
     padding-left:0;
}
 */
/* change input/button background color */
 #rn_Container input[type="submit"], .rn_Dialog button,.rn_Dialog input[type="submit"], .rn_CreateAccountInfo button,.rn_AnswerFeedback2 button{
     font-weight:bold;
     color:#fff;
     background-color:#1f8500;
}
 #rn_Container input[type="submit"], .rn_Dialog button, .rn_Dialog input[type="submit"], #rn_Container button {
     line-height:inherit;
     margin: 6px 6px 0px 0px;
     font-size: 1.4em;
     color:#fff;
     background-color:#1f8500;
     padding: .5em 1em !important;
     font-weight:bold;
}

#rnDialog1.yui-module.yui-overlay.yui-panel.rn_Dialog div.ft span.button-group button {

     line-height:inherit;
     margin: 6px 6px 0px 0px;
     font-size: 1.4em;
     color:#555;
     background-color:#eeebdc;
     padding: .5em 1em !important;
     font-weight:bold;
}
#rnDialog1.yui-module.yui-overlay.yui-panel.rn_Dialog div.ft span.button-group button:hover {

     color:#555;
     background-color:#eeebdc;
    text-shadow: none;
}

#rnDialog1.rn_MessageBox.rn_ErrorMessage {margin-right:0%;}

 .rn_ProductCategoryInput .rn_Panel {
    border: 1px solid #B1B1B1 !important;
}
 #rn_Container .rn_DisplayButton {
     background-color: #FFFFFF;
     color: #000000;
     font-size: 1em;
}
 input[type="submit"], button {
     -webkit-appearance: none;
     -moz-border-radius:none;
     -webkit-border-radius:none;
     border-top-left-radius: 6px;
     border-top-right-radius: 6px;
     border-bottom-right-radius: 6px;
     border-bottom-left-radius: 6px;
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     font-family:"Open Sans",arial,helvetica,sans-serif;
     font-weight:bold;
     color:#fff;
     background-color:#1f8500;
}
/* change background-color of search area */
 #rn_SearchControls {
     overflow: hidden;
     background : linear-gradient(180deg,rgba(238,235,220,.6), rgba(238,235,220,.4)),url("/euf/assets/themes/standard/images/map.png") no-repeat 10% 30% / cover;
     /* background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #e5e5e5 3px, #e5e5e5 6px); */
     /* background: radial-gradient(circle at 0% 50%, rgba(96, 16, 48, 0) 9px, #fff 10px, rgba(96, 16, 48, 0) 11px) 0px 10px, radial-gradient(at 100% 100%, rgba(96, 16, 48, 0) 9px, #fff 10px, rgba(96, 16, 48, 0) 11px),#eaeaea; */
     /* background-size: 20px 20px; */
     border-radius: 0;
     min-width: 625px;
} 
 .rn_ResultInfo2 .rn_Results {
    margin-right:12px;
}
 input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
     background-color:#fff;
     border: solid 1px #989898;
}
 #rn_Body textarea {
    padding:5px !important;
}
 .rn_TextInput .rn_HintBox {
     border: 1px solid #DBDBDB;
     max-width: 200px;
     min-width: 150px;
     padding: 4px 16px 2px;
     word-wrap: break-word;
     border-radius:10px;
     -webkit-border-radius: 10px;
     margin-left: 5px;
}

 #rn_SearchControls .rn_SearchInput input {
     -webkit-appearance: none;
     height:2.5em;
     margin-top:0px;
     padding: 4px 15px 2px;
     *border-color: #bfbfbf;
     border-width: 1px 0px 1px 1px;
     box-sizing: border-box;
     border-radius: 26px 0em 0em 26px;
     display:inline-block;
}
 #rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"] {
     -webkit-appearance: none;
     margin: 17px 0em 0em 0em;
     border: solid 1px #bfbfbf;
     background-color: #1f8500;
     box-sizing: border-box;
     border-radius: 0em 26px 26px 0em;
     display: inline-block;
     height: 43px;
     font-size: 1em;
}
 #rn_SearchControls .rn_SearchInput label, #rn_SearchControls .rn_SearchInput a {
    color:#333;
     background:inherit;
     font-weight:Bold;
}
 #rn_SearchControls .rn_SearchInput label {
    text-transform:uppercase;
    left:20px;
}
 #rn_SearchControls .rn_SearchInput {
    width:75%;
}
/* remove answer question in */
/* remove answer question in */
 .yui-skin-sam #rn_Container #rn_Body #rn_MainColumn #rn_PageTitle.rn_AnswerDetail p, .yui-skin-sam #rn_Container #rn_Body #rn_MainColumn #rn_PageTitle.rn_AnswerDetail span,.yui-skin-sam #rn_Container #rn_Body #rn_MainColumn #rn_PageTitle.rn_AnswerDetail div {
    display:none;
}
 #rn_AnswerInfo {
    display:none;
}
/* Advanced Search Items */
/* hide advanced sort form input */
/* .rn_AdvancedSort{
     display:none;
}
 */
/* hide advanced search term form input */
/* .rn_AdvancedKeyword{
     display:none;
}
 */
/* hide rn logo */
/* .rn_RightNowLogo{
     display:none;
}
 */
/* to hide the login/sign up widget*/
/* #rn_LoginStatus{
    display:none;
}
 */
/* include a border below tabs that is larger to mimic classic*/
/* #rn_Body {
    border-top:10px solid #DDDDDD;
}
 */
/* multi line font size */
/* .rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2 {
    font-size: ;
}
 */
/* make input fields have label left aligned instead of on top of the input*/
/* .rn_Label {
     float:left;
     padding-right:10px;
     text-align:right;
     width:25%;
}
 .rn_FileAttachmentUpload2 ,.rn_FormSubmit{
     margin-left:25%;
}
 */
/****************************************************************************************************** ****************************************************************************************************** ** 3) Add in site specific styles here ****************************************************************************************************** ******************************************************************************************************/
/* comm8 main RN alignment */
 .yui-skin-sam {
    width:auto;
}
 #rn_Body {
    padding: 0px 0px 0px 0px;
     width:100%;
}
/* comm8 Login window panel mods */
 .yui-skin-sam .yui-panel {
    width:32em;
     border:solid 7px #eeebdc;
     box-shadow: 4px 4px 8px #888888;
}
 .yui-skin-sam .yui-panel .hd, .yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft {
    border:none;
     background:#eeebdc; 
}
 .rn_LoginDialog2 input[type="text"], .rn_LoginDialog2 input[type="password"] {
    width: 95%;
     height:1.5em;
    margin-bottom:1em;
     border-radius:7px;
     padding:8px;
}
 .rn_LoginDialog2 {
    width: auto;
}
 .yui-skin-sam .yui-panel .hd {
     background-color:#eeebdc;
     color:#555;
     font-size: 1.3em;
}
 .yui-skin-sam .yui-panel-container.shadow .underlay {
    background-color:unset;
}
 .yui-skin-sam .yui-panel-container{
    z-index:99;
}
 #rn_LoginStatus, #rn_LoginStatus span {
    font: 0.917em "Open Sans",arial,helvetica,sans-serif !important;
     position: inherit;
	 color:#222;
}
/* Comm8 style changes to RN Custom and Service history pages */
 .rn_Overview h2 a {
    height:auto;
    background:none;
    padding: 0em 0 0 0em;
     color:#333;
    border:none
}
 .rn_Overview h2 {
    background-color: #fff;
    color: #333;
    border:none;
    text-transform: inherit;
}
 .rn_Overview {
    padding: 10px 0px 0px;
}
 .rn_Overview a:focus, .rn_Overview a:hover {
     text-decoration:underline;
     color: #fe3800;
}
 #rn_AdditionalInfo, #rn_DetailTools {
     background: #eeebdc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;
     border: none;
}
 #home_board td {
     text-align: left;
}
 .smlabel a:link {
    color:#fe3800;
}
 .smlabel a:hover {
    color:#333;
}
 .rn_ErrorField {
     background-color: #FFCCCC !important;
     font-weight: bold !important;
}
 .rn_ErrorMessage {
     background: #FFCCCC url(images/layout/important.png) no-repeat;
     padding: 8px 6px 8px 40px !important;
     margin-right:39%;
}
#rnDialog1 .rn_MessageBox.rn_ErrorMessage {margin-right:0%;}
/* Comm8 styles applied to Answer text */
 .rn_ResultInfo2 .rn_Results a {
    font-size: 1em !important;
}
 #rn_AnswerText {
     line-height: normal;
     font-size:15px;
}
 .smlabel {
    text-align: right;
}
 h1 {
     font: 700 36px/1.2em "Open Sans Condensed";
     text-transform: uppercase;
     color: #222;
}
 #rn_AnswerText h2 {
     color: #444;
     font: 700 18px/1.2em "Open Sans", sans-serif;
	 text-transform: none;
}
 h3 {
     font: 700 20px/1em "Open Sans Condensed", sans-serif;
     color:#222;
     text-transform:uppercase;
}
 #rn_PageContent form h2, .rn_HeadingBar {
     background:none repeat scroll 0 0 #fff;
     font-family:"Open Sans Condensed",arial,helvetica,sans-serif;
     color:#222;
     border:none;
     text-transform: inherit;
}
 #rn_AnswerText td, #rn_AnswerText body, #rn_AnswerText tbody {
     padding:3px;
     font-family:"Open Sans",arial,helvetica,sans-serif !important;
     font-size:100%;
     text-align: left;
     margin: 1em;
     border:1px;
}
.rn_AnswerFeedback2 .rn_Title {
     font: 700 20px/1em "Open Sans Condensed";
     text-transform: uppercase;
     color: #222;
}
.rn_RelatedAnswers2 h2 {
     font: 700 20px/1em "Open Sans Condensed";
     text-transform: uppercase;
     color: #222;
}
.rn_PreviousAnswers2 h2 {
     font: 700 20px/1em "Open Sans Condensed";
     text-transform: uppercase;
     color: #222;
}
/* Comm8 chat styles */

	#rn_ChatContainer{min-width:450px;max-width:700px;}

	 .rn_ChatCancelButton {
		margin: 0em 0em;
	}
	 .rn_ChatPostMessage {
		margin: 0 2px;
	}
	 .rn_ChatPostMessage textarea {
		 /*! width: 97%; */
		 padding: 0px 0px 0 0;
		 margin-top: 4px;
		 border: solid 1px #eeebdc;
	}
	 #rn_ChatDialogHeaderContainer {
		background-color:#fff;
		border-bottom:Solid 1px;
		 padding-bottom: 1em;
	}
	 #rn_ChatDialogHeaderContainer h3 {
		text-transform:uppercase;
		 font: 700 40px/1em "Open Sans Condensed";
		color: #333;
	}
	 #rn_ChatDialogContainer {
		background-color: #fff;
		 border:none;
	}
	 .rn_ChatEngagementStatus {
		color:#fff;
		 background-color:#333;
		 border:none !important;
		 margin: .5em 0 .5em !important;
	}
	 .rn_ChatCancelButton #rn_ChatDialogTitle {
		 margin-top: 4px;
	}
	 #rn_ChatQueueSearchContainer .rn_SubmitButton {
		 color:#fff;
		 background-color:#1f8500;
		 border-radius: 0 26px 26px 0;
		 margin-left: -4px;
		 height: 35px;
	}
	 #rn_ChatQueueSearchContainer .rn_KeywordText2 input {
		 font-size: 1.333em;
		 border-radius: 26px 0 0 26px;
		 height:29px;
		 padding-left:15px;
	}
	 .rn_ChatQueueSearch {
		text-align:left !important;
		margin: 0em 0em 1em 0em;
		background-color: #eeebdc;
	}
	 .rn_ChatAgentStatus {
		 border: none;
		 border-width: 7px;
		 padding: 5px;
		 line-height: 1.25em;
		 margin: 0 0em .5em;
		 background-color: #e1e1e1;
		 color: #333;
		 background-color: #eeebdc;
	}
	 .rn_ChatTranscript {
		 background-color: white;
		 border: 2px solid #eeebdc;
		 padding: 3px 0 0 4px;
		 margin: 0 0em 1em;
	}
	 .rn_ChatQueueWaitTimeContainer {
		margin: 0em 0em 1em 0em;
		background-color: #eeebdc;
	}
	 #rn_ChatDialogHeaderButtonContainer button {
		padding-top: 1em;
	}
	 #rn_InChatButtonContainer button:hover {
    background-color: #4B9500;
}
	 #rn_PreChatButtonContainer button:hover{
    background-color: #4B9500;
}
/*End of Chat Changes */

/*Paginator  */
	 .rn_Paginator a {
		border:none;
		 color:#333;
	}
	 .rn_Paginator {
		text-align: right !important;
		 background: #eeebdc;
	}
	 .rn_Paginator a:hover, .rn_Paginator a:focus {
		background:#555 !important;
		 Color:#eeebdc !important;
}
/* end of paginator */

/* Navigation */
 #rn_Body input, #rn_Body textarea, #rn_Body select {
     font-family: "Open Sans",arial,helvetica,sans-serif;
     padding: 8px ;
     border-radius: 7px;	
	 
}

.miniapplication input[type=button] {background-color: #1f8500; color:#fff; margin: 0 0 0 10px !important; font-weight:700;  border:none; cursor:pointer;-webkit-appearance: none;}
.miniapplication input[type=button]:hover {background-color: #4b9500; color:#fff; border:none;-webkit-appearance: none;}

.rn_TextInput input {width:60%;}

 .rn_NavigationTab2 a {
    border: none;
}
 .rn_NavigationTab2 .rn_SubNavigation {
     background: #eeebdc none repeat scroll 0 0;
     border: 1px solid #CCC;
     padding:0px 0 0;    
     top: auto;
	 box-shadow: 4px 4px 10px -4px rgba(50, 50, 50, 0.3);
     margin-top: 4px;
}
 .rn_NavigationTab2 {
    background: none;
}

 .rn_NavigationTab2 a em {
     display: inline-block;
     font-size: xx-small;
     height: 18px;
     margin: 0 0 0 0;
     position: relative;
     right: 0;
     top: 3px;
     width: 20px;
}

.rn_NavigationTab2 .rn_SubNavigation a {background-color: #eeebdc !important;}
.rn_NavigationTab2 .rn_SubNavigation a:hover {background-color: #fff !important; color:#333 !important;}

 #rn_Navigation a {
     background-color:#fff;
     color:#333;
     text-decoration:none;
     font-family:"Open Sans",arial,helvetica,sans-serif;
     font-weight:normal;
     font-size:16px;
     padding: .5em 1em;
     width:auto;
     margin-right:0px;
}
 #rn_Navigation a:hover {
     background-color:#1f8500;
     color:#fff ;
     border:solid 0px #333;
}
 #rn_Navigation {
     margin-left: 0;
    border-bottom-style: solid;
	border-color:#1f8500;
    width:100%;
    overflow: hidden;
    height:2.7em;
    /*! min-width:600px; */
    padding: 0 0 0 0;
}
 #rn_Navigation a.rn_SelectedTab {
    color:#fff;
    background-color:#1f8500;
}
 #rn_Navigation a.rn_SelectedTab:hover {
    background-color:#eeebdc;
    color: #333;
}

/* end of navigation */
 @media (max-width:900px) {
     .headerRight {
        padding: 10px 22px 18px 0 !important;
        }
	.rn_AnswerFeedback2 .rn_Title {
		 font: 700 15px/1em "Open Sans Condensed";
		 text-transform: uppercase;
		 color: #222;
	}
	.rn_RelatedAnswers2 h2 {
		 font: 700 15px/1em "Open Sans Condensed";
		 text-transform: uppercase;
		 color: #222;
	}
	.rn_PreviousAnswers2 h2 {
		 font: 700 15px/1em "Open Sans Condensed";
		 text-transform: uppercase;
		 color: #222;
	}
		  
	#rn_AnswerText h2,h2 {
	font: 700 20px/1em "Open Sans Condensed";
	}
         
     h1 {
     font: 700 30px/1.2em "Open Sans Condensed";
     text-transform: uppercase;
     color: #222;
}
 
}
@media (min-width: 768px) {
	.header_links {top:-3px !important;}
	
}


@media (max-width:767px) {
     .headerRight {
        padding: 10px 22px 18px 0 !important;
    }

	#rn_Container input[type="submit"], .rn_Dialog button, .rn_Dialog input[type="submit"], #rn_Container button {
		 line-height:inherit;
		 margin: 6px 6px 0px 0px;
		 font-size: 1em;
		 color:#fff;
		 background-color:#1f8500;
		 padding: .4em .8em !important;
		 font-weight:700;
	}
	#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"] {
		-webkit-appearance: none;
		margin: 17px 0em 0em 0em;
		border: solid 1px #bfbfbf;
		background-color: #fe3800;
		box-sizing: border-box;
		border-radius: 0em 26px 26px 0em;
		display: inline-block;
		height: 40px;
	font-size: 1em !important;
	}
	.yui-skin-sam .yui-panel {
		width: 25em;
		border: solid 4px #e1e1e1;
		box-shadow: 4px 4px 8px #888888;
	}
	 .rn_LoginDialog2 input[type="text"], .rn_LoginDialog2 input[type="password"] {
		width: 95%;
		height: 1.5em;
		margin-bottom: 1em;
		border-radius: 7px;
		padding: 3px;
		font-size: inherit !important;
	}



 h3 {
     font: 700 20px/1em "Open Sans Condensed", sans-serif;
     color:#222;
     text-transform:uppercase;
}

}

 /* Begin - Notification Tables */
.t-info2, .t-vip2, .t-protip  {Border: none;width:95%;margin:0 auto;background-color:#fcf8e3;color:#333;border: 1px solid #fbeed5;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) !important;box-shadow:5px 5px 5px rgba(115, 115, 115, .5);}
.t-vip2 {color:#d2232a;font-weight:bold;}
.t-protip {color:#c09853;}
.t-protip td:first-of-type,.t-vip2 td:first-of-type,.t-info2 td:first-of-type {width:80px;height: 80px;}
/* Notification background Images */
.t-protip td:first-of-type{background: #fcf8e3 url("https://basspro.custhelp.com/euf/assets/images/icons/protip.png")  center center/75px 75px no-repeat;}
.t-vip2 td:first-of-type{background: #fcf8e3 url("https://basspro.custhelp.com/euf/assets/images/icons/important.png") center center/75px 75px no-repeat;}
.t-info2 td:first-of-type{background: #fcf8e3 url("https://basspro.custhelp.com/euf/assets/images/icons/info.png") center center/75px 75px no-repeat;}
/*Notification Links */
#rn_AnswerText .t-protip td,#rn_AnswerText .t-vip2 td ,#rn_AnswerText .t-info2 td  {padding: 0.5em;text-shadow: 0 2px 0 rgba(255, 255, 255, 0.5) !important;}
#rn_AnswerText .t-protip a, #rn_AnswerText .t-vip2 a, #rn_AnswerText .t-info2 a {color:#d2232a !important;text-decoration:underline !important;}
#rn_AnswerText .t-protip a:hover , #rn_AnswerText .t-vip2 a:hover , #rn_AnswerText .t-info2 a:hover  {color:#333 !important;}
/*End - Notification tables */

/* old notification Tables  */
.t-vip,.t-info {border-collapse:inherit;width:100% !important;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;}
.t-vip{border: 7px Solid #fe3800;}
.t-info{border: 7px Solid #eeebdc;}

#rn_AnswerText .t-vip td, #rn_AnswerText .t-info td, #rn_AnswerText .t-navi td, #rn_AnswerText .t-navi2 td  {padding: 0.5em;}

 

/* Navigational Table - original */
 .t-navi {
     Border: none;
     width:100% !important;
     background-color:#eeebdc;
}

 #rn_AnswerText .t-navi td a {
    color:#333 !important;
}
 #rn_AnswerText .t-navi td a:hover {
    color:#FE3800 !important;
}
/* Navigational Table 2 cell color change on hover */
 .t-navi2 {
    Border: none;
     width:100% !important;
    background-color:#eeebdc;
    border-radius: 8px;
}

 #rn_AnswerText .t-navi2 td a {
    color:#333 !important;
    display:block;
    padding:0.5em;
}
 #rn_AnswerText .t-navi2 td a:hover {
    color:#FE3800 !important;
}
 #rn_AnswerText .t-navi2 td:hover {
    background:#fff;
     border-radius: 8px;
}
/* Normal Table shaded basic table */
 .t-std {
    Border: none;
     width:90%;
     background-color:#eeebdc;
}
 #rn_AnswerText .t-std td {
    padding: 0.5em;
}
 #rn_AnswerText .t-std td a {
    color:#333 !important;
}
 #rn_AnswerText .t-std td a:hover {
    color:#FE3800 !important;
}
/* Normal Table 2 - basic formatting table all clear */
 .t-std2 {
    Border: none;
     width:90%;
     margin:0 0;
     background-color:#fff;
    table-layout:fixed;
}
 #rn_AnswerText .t-std2 td {
    padding: 0.5em;
}
 #rn_AnswerText .t-std2 td a {
    color:#FE3800 !important;
}
 #rn_AnswerText .t-std2 td a:hover {
    color:#333 !important;
}
/* Alternated Rows Table - used in charts among others */
 .t-alt {
    Border: none;
     width:90%;
    background-color:#eeebdc;
    margin-left:inherit;
}
 .t-alt tr:nth-child(even){
    background-color:#fff;
}
 .t-alt tr:nth-child(1){
    Background-color:#555;
	color:#fff;
}
 #rn_AnswerText .t-alt td {
    padding: 0.5em;
}
/* Alternated Rows - Images cancel thumbnails and shadows in alternated row table */
 #rn_AnswerText .t-alt td img {
     border: none;
     padding: 0px;
     box-shadow: none;
     transition: none;
}
 #rn_AnswerText .t-alt td img:hover {
     box-shadow: none;
     transform: none;
}
/* Alternated Rows - Link colors */
 #rn_AnswerText .t-alt td a {
    color:#FE3800 !important;
}
 #rn_AnswerText .t-alt td a:hover {
    color:#333 !important;
}
#rn_AnswerText .t-alt tr:first-child td h3 {color:#fff;}
/* alt Table 2 - shaded first column and table header row, borders throughtout data area */
 .t-alt2 {
    Border: none;
     width:100%;
}
 #rn_AnswerText .t-alt2 td {
     border-collapse: inherit;
     padding: 0.5em;
     border-bottom:1px solid #333;
     border-right:1px solid #333;
}
 #rn_AnswerText .t-alt2 td:first-child {
    background-color:#eeebdc;
}
 #rn_AnswerText .t-alt2 tr:first-child {
    background-color:#eeebdc;
}
 #rn_AnswerText .t-alt2 td a {
    color:#FE3800 !important;
}
 #rn_AnswerText .t-alt2 td a:hover {
    color:#333 !important;
}
 /* Alternated Rows Table */
 .t-alt3 {
    Border: none;
    width:90;
}
 #rn_AnswerText .t-alt3 td {
     border-collapse: inherit;
     border-bottom:1px solid #333;
     
}
 #rn_AnswerText .t-alt3 td:first-child {
    Font-weight:bold;
     
}
 #rn_AnswerText .t-alt3 tr:first-child td {
 padding-bottom: 10px;
     font-weight:bold;  
}
 #rn_AnswerText .t-alt3 td a {
    color:#FE3800 !important;
}
 #rn_AnswerText .t-alt3 td a:hover {
    color:#333 !important;
}
 #rn_AnswerText .t-alt3 td {
    padding: 0.5em;
}
/* Alternated Rows Table */
 .t-alt4 {
    Border: 5px solid #eeebdc;
     width:90%;
    background-color:#e8e8e8;
    margin-left:inherit;
}
 .t-alt4 tr:nth-child(even){
    background-color:#fff;
}
 .t-alt4 tr:nth-child(1){
    Background-color:#4B9500 !important;
     Color:#fff !important;
    font-weight:Bold;
    font-size:larger;
}
 .t-alt4 td:nth-child(1){
    border-right:5px solid #eeebdc !important;
}
 #rn_AnswerText .t-alt4 td {
    padding: 0.5em;
}
/* disclaimer text class */
 .tinytxt {
    font-size: 11px !important;
}
 .tinytxt * {
    font-size: 11px !important;
}

/* highlighter for text */
 .mark {
     background-color: yellow;
     color: black;
}
/* Floating images w/ flyout */
 #rn_AnswerText img {
     transition: all .2s ease-in-out;
     border: 0px solid #ddd;
     padding: 0px;
     max-width: 150px;
     height:auto;
     max-height: 150px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0,0.19);
     margin: 5px;
}
 #rn_AnswerText img:hover {
     box-shadow:none;
     transform: scale(5.1);
     transform-origin:0% 0%;
     z-index:9999;
}
/* disable image thumbnails and flyout enclose image in div with nogrow set as class */
 #rn_AnswerText .nogrow img {
     max-width:100%;
     border: none;
     padding: 0px;
     max-height:100%;
     box-shadow: none;
     transition: none;
     border-radius: 10px;
}
 #rn_AnswerText .nogrow a img:hover {
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0,0.19);
     border-radius: 10px;
     transform: none;
}
 #rn_AnswerText .nogrow img:hover {
     border-radius: 10px;
     transform: none;
}
/* disable image thumbnails and flyout enclose image in div with nogrow set as class */
 #rn_AnswerText .nogrow  {
     max-width:100%;
     border: none;
     padding: 0px;
     max-height:100%;
     box-shadow: none;
     transition: none;
     border-radius: 10px;
}
 #rn_AnswerText .nogrow a:hover {
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0,0.19);
     border-radius: 10px;
     transform: none;
}
 #rn_AnswerText .nogrow:hover {
     border-radius: 10px;
     transform: none;
}
/* comm8 styles applied to RN buttons */
 #rn_Container button:hover, .rn_Dialog button:hover, #rn_Container input[type="submit"]:hover {
    background-color: #1f8500;
    color: #fff;
}
 #rn_Container .rn_DisplayButton:hover {
     background-color: #FFFFFF;
}
 #rn_SearchControls input[type="submit"]:hover {
    Background-color:#eeebdc;
}
 
/* corrected BP searchbox height */
 #searchTermWrapper > input {
    height: 21px !important;
}
/* .navigationHeader_menus {
    display:none;
}
 */
/* Create back to cart button from cart icon */

/* #minishopcart_total_bps.myCart_text{
    background:none;
    visibility:hidden;
}
*/
/* .scrollToTopBtn {
     display: none;
     position: fixed;
     bottom: 20px;
     right: 0px;
     z-index: 99;
     border: none;
     outline: none;
     background-color: #fe3800;
     color: #fff !important;
     cursor: pointer;
     padding: 20px 15px;
     border-radius: 12px 0 0 12px;
     box-shadow: 8px 8px 5px #888888 
}
 */
 .scrollToTopBtn {
     display: none;
     position: fixed;
     bottom: 0px;
     right: 10px;
     z-index: 99;
     border: none;
     outline: none;
     background-color: #fe3800;
     color: #fff !important;
     cursor: pointer;
     padding: 12px 15px;
     border-radius: 15px 15px 0 0px;
     box-shadow: 4px 3px 4px #888888;
}
 .scrollToTopBtn:hover {
     box-shadow:2px 3px 4px #888888;
     transition-duration: .2s;
}
/*.minisearch {
     display: none;
     position: fixed;
     top: 0px;
     right: 20px;
     z-index: 99;
     border: none;
     outline: none;
     background-color: #eeebdc;
     color: #fff !important;
     padding: 12px 15px;
     border-radius: 0px 0px 12px 12px;
     box-shadow: 4px 1px 4px #888888;
}
 .minisearch .rn_SimpleSearch .rn_SearchImage {
    display: none;
}
 .minisearch .rn_SimpleSearch .rn_SearchField {
    font-weight:normal;
}
 */
 #minisearch {
     display: none;
     position: fixed;
     top: 0px;
     right: 20px;
     z-index: 99;
     border: none;
     outline: none;
     background-color: #eeebdc;
     color: #fff !important;
     padding: 12px 15px;
     border-radius: 0px 0px 12px 12px;
     box-shadow: 4px 1px 4px #888888;
}
 #minisearch input {
    padding: 4px 4px 0px;
    border-radius: 0;
     border: none;
}
 #minisearch .rn_SimpleSearch .rn_SearchField {
    font-weight:normal;
	font: 13px "Open Sans", arial, helvetica, sans-serif !important;
}
 #minisearch .rn_SimpleSearch .rn_SearchField:focus{
    background-color:#fff;
}
/* correct issue with login modal being cutoff by onscreen keyboard - not device dependent */
 @media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
     #rnDialog1_c.yui-panel-container.yui-dialog.yui-simple-dialog {
        top:20px !important;
    }
}
 @media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
     #rnDialog1_c.yui-panel-container.yui-dialog.yui-simple-dialog {
        top:100px !important;
    }
}
 #rn_Container div#rn_Body div#rn_MainColumn div#rn_PageContent.rn_QuestionDetail .rn_FieldDisplay .rn_DataValue{
    margin-left:300px !important;
}
 hr {
     margin-top:15px;
     margin-bottom:15px;
     background-color:#eeebdc;
     color:#c1c1c1;
     height:2px;
     border:solid 1px #eeebdc;
	 box-shadow: 0 4px 10px -4px rgba(50, 50, 50, 0.3);
}
 .rn_Element2 {
    font-size:10px !important;
}
 .rn_TopicWords2 a{
    font-size: 16px;
}
 .rn_GuidedAssistant h1 {
     font: 700 50px/1em "Open Sans Condensed" !important;
     text-transform: uppercase;
     color: #222;
}
 .rn_GuidedAssistant h2{
     color: #444;
     font: 700 1.2em "Open Sans", sans-serif;
     text-transform: none;
}
 .rn_GuidedAssistant h3 {
     font: 700 1.3em "Open Sans Condensed", sans-serif !important;
     color:#222;
     text-transform:uppercase;
}
 .rn_Result .rn_ResultText, .rn_GuidedAssistant p, .rn_GuidedAssistant span, .rn_GuidedAssistant li {
    font-family:"Open Sans",arial,helvetica,sans-serif !important;
     font-size: 16px !important;
}
 .rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton {
    border:3px solid #333;
     color: #cecece !important;
}
 .rn_GuidedAssistant .rn_AnswerText img {
     display: inline-block;
     max-width: 115px;
     max-height: 115px;
     padding: 6px;
     padding-top: 6px;
     padding-right: 6px;
     padding-top: 40px;
     padding-right: 10px;
     min-height: 40px;
}
 .rn_GuidedAssistant rn_input[type="submit"],.rn_GuidedAssistant button {
    background-color: #eeebdc !important;
    color: #555 !important;
}
 .rn_GuidedAssistant input[type="submit"]:hover,.rn_GuidedAssistant button:hover {
    background-color: #1f8500 !important;
    color: #fff !important;
}
 .rn_GuidedAssistant .rn_ImageQuestion label {
    display:initial;
}
 .rn_GuidedAssistant .rn_Node{
    padding-bottom:30px;
}
/* Smart Assitant customizations */
 .rn_SmartAssistantDialog .rn_Solution {
     padding: 6px 4px 10px;
     border: solid 1px #989898;
     margin: 2px 0px;
     box-shadow: 1px 1px 2px #989898;
}
 .rn_SmartAssistantDialog .rn_List {
     background: #F0F0F0 none repeat scroll 0 0;
     border: 1px solid #989898;
     box-shadow: 1px 1px 2px #989898;
     border-radius: 5px;
}
/* RN fieldset settings (mini-answer apps) */
 #rn_AnswerText .miniapplication {
     max-width: 700px;
     background-color:#eeebdc;
     margin-left: 15px !important;
     padding:15px 10px !important;
     border-radius: 10px;
     box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0,0.19);
}
 #rn_AnswerText fieldset hr,  #rn_AnswerText .miniapplication hr{
    background-color: #fff;
     border: #fff;
}
 #rn_AnswerText fieldset #userInput, .rn_AnswerDetail fieldset #userInput2,.rn_AnswerDetail fieldset #userInput3, .rn_AnswerDetail fieldset #userInput4{
    margin:5px;
}
 #rn_AnswerText fieldset h3{
    color:#444 !important;
}
.rn_ChatForm form#rn_ChatLaunchFormOpen_10_Form.rn_ChatLaunchFormOpen div#addy div#hiddenBlock p {
	
	font-size: inherit !important;
margin: 2px 40% 2px 2px !important;
	
	}
.rn_card {
     max-width: 500px;
     background-color:#fff;
     color:#222;
     padding:15px 15px !important;
    -moz-border-radius:6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    
       
}

#rn_Body .rn_card p {font-size:18px;}
#rn_Body #rn_AnswerText .rn_card p {font-size:18px;}

#rn_Body .rn_card p {font-size:18px;}
#rn_Body #rn_AnswerText .rn_card p {font-size:18px;}

#rn_AnswerText .faqqa p, #rn_AnswerText .faqqa table :not(td p){
	margin: 1.5em 1.5em;

}
#rn_AnswerText .faqqa p{margin: 1.5em 1.5em;}
#rn_AnswerText .faqqa table td p {margin: 0 0;}
#rn_AnswerText .color p, #rn_AnswerText .color table {margin:0 0 0 0;}
#rn_AnswerText .color :not(h2) {    
    background-color: #eeebdc;
    border-radius: 0 0 10px 10px;
	padding:1.5em 1.5em;
}
#rn_AnswerText .color a {padding:0 0;}
#rn_AnswerText .faqqa .ui-closed:before {
  font:300 1.2em "Open Sans", sans-serif;
  content:"+ ";
  }

#rn_AnswerText .faqqa .ui-open:before {
  font:300 1.2em "Open Sans", sans-serif;
  content:"- ";  
}
#rn_AnswerText .faqqa h2 {
	color:#222; 
	font:300 1.2em "Open Sans", sans-serif;
	padding: .5em 0 .5em;
	border-bottom:2px solid #eeebdc;
	}

#rn_AnswerText .faqqa {
	min-width:350px;
	MAX-WIDTH: 700px; 
	WIDTH: 60%;

}

.small { 

	MAX-WIDTH: 450px !important; 
	WIDTH: 50% !important;
	margin:0 0;
}
.max { 
	MAX-WIDTH: 1200px !important; 
	WIDTH: 99% !important;
	margin:0 0;
}
.medium { 

	MAX-WIDTH: 900px !important; 
	WIDTH: 75% !important;
	margin:0 0;
}
.max { 
	MAX-WIDTH: 1200px !important; 
	WIDTH: 99% !important;
	margin:0 0;
}

/* News Reel basic CSS 
.newsreel {
  position:relative;
    margin:auto 0;
	height:auto;
    min-height: 130px;
}
.newsreel > * {
  position:absolute;
  display:none;
  height: inherit;
  width: 100%;

}*/

.newsreel .t-info  {
	border: none; 
	border-radius: 0; 
	border-left:solid 6px #fff; 
	
	}
.newsreel .t-info.red {
	border: none; 
	border-radius: 0; 
	border-left:solid 6px #fe3800; 
	
	}
.newsreel .t-info.blue {
	border: none; 
	border-radius: 0; 
	border-left:solid 6px #0074D9; 
	
	}
.newsreel .t-info.green {
	border: none; 
	border-radius: 0; 
	border-left:solid 6px #1f8500; 
	
	}
.newsreel .t-info:hover {
	box-shadow: none;

	}
.newsreel .t-info td{height:80px; min-height:80px;}

 .newsreel .t-info:hover  {
	border-left: solid 6px #eeebdc;
	transition-duration: .5s;
	
	} 
/*
.t-info:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0); 
  backface-visibility: hidden;
  perspective: 1000px; 
    box-shadow: 2px 2px 4px #333; 

} */

.newsreel .t-info td{height:80px; min-height:80px;}

/*
 .t-info:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0); 
  backface-visibility: hidden;
  perspective: 1000px; 
    box-shadow: 2px 2px 4px #333; 

} */
/* PI Slide show CSS */
 
 #rn_AnswerText .slidercontainer img {
     max-width:100%;
     border: none;
     padding: 0px;
     max-height:100%;
     box-shadow: none;
     transition: none;
     border-radius: 10px;
}
 #rn_AnswerText .slidercontainer a img:hover {
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0,0.19);
     border-radius: 10px;
     transform: none;
}
 #rn_AnswerText .slidercontainer img:hover {
     border-radius: 10px;
     transform: none;
}

.showSlide {  
	display: none;
	position: relative;
	margin:0 Auto;    
}  
.showSlide img {  
	width: 100%;  
}  
.slidecontainer {  
	position: relative;  
	padding:10px; 
	max-width:800px;

}  

/* Step by step show CSS */
 

.showStep {  
	display: none;
	position: relative;
	margin:0 Auto; 
	height:405px;
	overflow-y:scroll;	
}  
 
.stepcontainer {  
	position: relative;  
	padding:10px; 
	max-width:800px;

}  

/* Fading animation 
        .fade {  
            -webkit-animation-name: fade;  
            -webkit-animation-duration: 1.5s;  
            animation-name: fade;  
            animation-duration: 1.5s;  
        }  
        @-webkit-keyframes fade {  
            from {  
                opacity: .4  
            }  
            to {  
                opacity: 1  
            }  
        }  
  
        @keyframes fade {  
            from {  
                opacity: .4  
            }  
            to {  
                opacity: 1  
            }  
        }  
*/  

/* Normal Table 2 - answer header */
 #rn_PageTitle .t-std2 {
    Border: none;
     width:90%;
     margin:0 0;
     background-color:#fff;
    table-layout:fixed;
}
 #rn_PageTitle .t-std2 td {
    padding: 0.5em;
}
 #rn_PageTitle .t-std2 td a {
    color:#FE3800 !important;
}
 #rn_PageTitle .t-std2 td a:hover {
    color:#333 !important;
}
#rn_PageTitle .t-std2 a img:hover {box-shadow: 4px 4px 8px #888;}

.rn_ResultInfo2 .rn_Spell {
    color: #1f8500;
    font-size: medium;
    margin: 10px 0 20px;
}

.rn_ResultInfo2 .rn_Spell a {
    color: #555;
    font-style: normal;
    
}

.rn_ConditionalChatLink a {
  font: bold 15px Arial !important;
  text-decoration: none !important;
  background-color: #1e8000 !important;
  color: #fff !important;
  padding: 6px 10px 6px 10px !important;
  border: none !important;
}

.rn_ChatAvailable a {
  font: bold 15px Arial !important;
  text-decoration: none !important;
  background-color: #1e8000 !important;
  color: #fff !important;
  padding: 6px 10px 6px 10px !important;
  border: none !important;
}
